<template>
    <view class="introduce" v-if='loaded'>
        <rich-text :nodes="content" class="richTxt" />
    </view>
</template>
<script>
    import {
        fwbDetail
    } from '@/apis/interfaces/index.js'
    export default {
        data() {
            return {
                loaded:false,
                content: ''
            }
        },
        onLoad(e) {
            fwbDetail(e.id).then(res => {
                this.content = res.content
                this.loaded = true
            }).catch(err => {
                uni.showToast({
                    title: err.message,
                    icon: 'none',
                    mask: true,
                    duration: 2000
                })
            })
        }
    }
</script>
<style lang="scss" scoped>
    img{
        width: 100%!important;
    }
</style>
